
#suburb-missing-popup {
    padding: 0;
}
#suburb-missing-popup .popup-body ,
.popup-form .popup-body{
	padding:0px;
	border-radius:20px;
}
#suburb-missing-popup .gform_legacy_markup_wrapper .gform-body ul.gform_fields>li input, 
#suburb-missing-popup  .gform_legacy_markup_wrapper.gf_browser_chrome ul.gform_fields li.gfield select
{
	height:48px;
	padding:5px 14px !important;
}
#suburb-missing-popup .gform_legacy_markup_wrapper .gform-body ul.gform_fields>li
{
	margin: 0 0 15px 0 !important;
}
.gform_legacy_markup_wrapper textarea{
	 height:80px;
}
.fancybox-content {
    padding: 0;
}
.popup-form .ftact-list .ctact-info p,
 .popup-form .ftact-list .ctact-info a{
	 color:var(--theme);
}
.popup-form .ftact-list .ctact-info  a:hover{
	color:var(--aquablue);
}

#suburb-missing-popup .popup-body .pop-up-left, 
.popup-form .popup-body .pop-up-left {
    width: 500px;
    padding: 60px 50px;
    margin: 0;
    /*border-right: 1px solid var(--theme);*/
    background: var(--lightgray);
    position: relative;

    & .popup-image{
    	position: absolute;
    	bottom: 0;
    	left: 0;
    }
}


#suburb-missing-popup .popup-body .pop-up-right ,
.popup-form .popup-body .pop-up-right {
    width: calc(100% - 540px);
    padding: 60px 50px;
}

#suburb-missing-popup .popup-body .pop-up-left .title .heading-40 ,
.popup-form .popup-body .pop-up-left .title .heading-40 {
    color:var(--theme);
}

#suburb-missing-popup .popup-body .pop-up-left .title p ,
.popup-form .popup-body .pop-up-left .title p {
    color:var(--theme);
}

#suburb-missing-popup .popup-body .pop-up-left .title ,
.popup-form .popup-body .pop-up-left .title {
    padding-right: 0;
	margin-bottom:20px;
}

#suburb-missing-popup ,
.popup-form{
    display: none;
    max-width: 1130px;
    border-radius: 15px;
    cursor: auto;
    padding: 0;
}

.popup-body {
	padding: 50px;
    display: flex;
    
}

.contact-wrap a {
    color: var(--theme);
}

.contact-details {
    display: inline-block;
    width: 100%;
}

.contact-wrap {
    display: inline-block;
    margin-bottom: 15px;
}

.contact-wrap:last-child {
    margin-bottom: 0;
}
#suburb-missing-popup .fancybox-close-small ,
.popup-form  .fancybox-close-small {
    background-color: var(--theme);
    border-radius: 100%;
    width: 28px;
    height: 28px;
    padding: 2px;
    margin: 8px;
}
#suburb-missing-popup .fancybox-close-small:hover{
	 background-color: var(--aquablue);
}
.pop-up-right textarea.form-control{min-height: 80px;}
.pop-up-right .form-group .custom-radio-group label input[type=radio]{
    width: 22px;
    height: 22px;
    min-width: 22px;
}
.pop-up-right .form-group .custom-radio-group label{padding-right: 15px;}
.pop-up-right .wpcf7-form .wpcf7-checkbox input[type=checkbox] ,
.pop-up-right .wpcf7-form .wpcf7-checkbox input[type=checkbox] + span:before{
	width: 22px;
	height: 22px;
}
.pop-up-right .wpcf7-checkbox span.wpcf7-list-item{
	    padding-right: 30px;
}
.pop-up-right .form-control{
	height: 52px;
}
.pop-up-right .form-group {margin-bottom: 20px;}
.pop-up-right .form-group:has(.wpcf7-checkbox) ,
.pop-up-right .form-group:has(.custom-radio-group){
	margin-bottom: 0;
}

@media screen and (max-width: 1599.98px) {
	#suburb-missing-popup .popup-body .pop-up-left ,
	.popup-form .popup-body .pop-up-left{
		padding:40px;
	}
	#suburb-missing-popup .popup-body .pop-up-right ,
	.popup-form .popup-body .pop-up-right{
		padding:40px;
	}
}

@media screen and (max-width: 1199.98px) {
 

    
}



@media screen and (max-width: 991.98px) {
    #suburb-missing-popup ,
    .popup-form  {
        max-width: 95%;
    }
	#suburb-missing-popup .popup-body .pop-up-left .contact-details ,
	.popup-form .popup-body .pop-up-left  .contact-details{display: none;}


	#suburb-missing-popup .popup-body .pop-up-left ,
	.popup-form .popup-body .pop-up-left{
		border: none;
        width: 100%;
        padding: 0;
        margin: 0;
	}
	#suburb-missing-popup .popup-body .pop-up-right ,
	.popup-form .popup-body .pop-up-right{
		width:100%;
		padding:0px;
	}
	#suburb-missing-popup .popup-body ,
	.popup-form .popup-body{
		flex-wrap:wrap;
		padding:20px !important;
	}
	.popup-image{display: none;}
	#suburb-missing-popup .popup-body .pop-up-left, .popup-form .popup-body .pop-up-left{
		background: transparent;
	}
}